harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Leo Li" <liyilei1...@gmail.com>
Subject Re: "ant fetch-depends" while building DRLVM got error
Date Fri, 27 Oct 2006 05:07:51 GMT
It seems that the jar is not at the URL. I will have a look at the ant
script.:)

On 10/27/06, harmony hla <hla.harmony@gmail.com> wrote:
>
> Hi guys,
>
>
> I just checked out the trunk of DRLVM and follow the instructions in
> http://incubator.apache.org/harmony/quickhelp_contributors.html.
>
> While I executed "ant fetch-depends" in working_classlib, it dumped the
> following error messages:
>
>
> =================================================================================================================
>      [get] Error opening connection java.io.FileNotFoundException:
>
> http://people.apache.org/maven-snapshot-repository/org/apache/yoko/yoko-spec-corba/1.0-incubating-M1-SNAPSHOT/yoko-spec-corba-1.0-incubating-M1-20060925.152805-4.jar
>      [get] Error opening connection java.io.FileNotFoundException:
>
> http://people.apache.org/maven-snapshot-repository/org/apache/yoko/yoko-spec-corba/1.0-incubating-M1-SNAPSHOT/yoko-spec-corba-1.0-incubating-M1-20060925.152805-4.jar
>      [get] Error opening connection java.io.FileNotFoundException:
>
> http://people.apache.org/maven-snapshot-repository/org/apache/yoko/yoko-spec-corba/1.0-incubating-M1-SNAPSHOT/yoko-spec-corba-1.0-incubating-M1-20060925.152805-4.jar
>
> =================================================================================================================
>
> I checked the page at
>
> http://people.apache.org/maven-snapshot-repository/org/apache/yoko/yoko-spec-corba/1.0-incubating-M1-SNAPSHOT/
> and only found yoko-spec-corba-1.0-incubating-M1-20060810.145814-1.jar<
> http://people.apache.org/maven-snapshot-repository/org/apache/yoko/yoko-spec-corba/1.0-incubating-M1-SNAPSHOT/yoko-spec-corba-1.0-incubating-M1-20060810.145814-1.jar
> >
> .
>
> What's wrong with trunk? Which revision/branch should I select ?
>
> My system is running suse10 for x86-64, the verson of gcc is 4.0.2.
>
> Thanks.
>
> He Jin
>
>


-- 
Leo Li
China Software Development Lab, IBM

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message